Bug 821641 - Document possible options to RequiredAuthentications1/2
Document possible options to RequiredAuthentications1/2
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openssh (Show other bugs)
6.3
All Linux
medium Severity medium
: rc
: 6.4
Assigned To: Petr Lautrbach
Jiri Jaburek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 04:24 EDT by Miroslav Vadkerti
Modified: 2013-02-21 05:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 05:27:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Vadkerti 2012-05-15 04:24:41 EDT
Description of problem:
All possible option for the new RequiredAuthentications options need to be documented in the sshd_config manual page.

Version-Release number of selected component (if applicable):
openssh-5.3p1-80.el6

How reproducible:
100%

Steps to Reproduce:
1. man sshd_config
  
Actual results:
Options not documented, only small example available.

Expected results:
All options documented in man page
Comment 2 RHEL Product and Program Management 2012-07-10 02:26:26 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 RHEL Product and Program Management 2012-07-10 21:45:33 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 7 errata-xmlrpc 2013-02-21 05:27:50 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0519.html

Note You need to log in before you can comment on or make changes to this bug.